[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

probleme installation driver ati 9600 sur lenny








Bonjour Ó tous,

j'ai un probleme pour installer le dernier driver pour ma carte ati 9600 pro, j'ai fait la commande suivante :
sh ati-driver-installer-8-3-x86.x86_64.run --buildpkg Debian/lenny

voici la fin du message d'erreur:

# control panel package
dh_install -A -pfglrx-amdcccle "usr/X11R6/bin/amdcccle"           
dh_install -A -pfglrx-amdcccle "usr/share/icons/*.xpm"            
dh_install -A -pfglrx-amdcccle "usr/share/icons/*.xpm"            
dh_install -A -pfglrx-amdcccle "debian/amdcccle.desktop"
dh_install -A -pfglrx-amdcccle "debian/amdcccle.kdelnk"
dh_install -A -pfglrx-amdcccle "usr/share/ati"
dh_desktop    -pfglrx-amdcccle
dh_installdocs
dh_installdocs -pfglrx-driver usr/share/doc/fglrx/*
#dh_installchangelogs
dh_link
dh_strip
dh_compress
dh_installdeb
dh_makeshlibs
dh_shlibdeps
dpkg-shlibdeps: failure: no dependency information found for /lib/libc.so.6 (use
dh_shlibdeps: command returned error code 512
make: *** [binary] Error 1
dpkg-buildpackage: failure: debian/rules binary gave error exit status 2
Removing temporary directory: fglrx-install.r16524


Si quelqu'un pouvait me dire ce qu'il faut faire.

Merci d'avance.












Plus de 15 millions de franšais utilisent Windows Live Messenger ! TÚlÚchargez Messenger, c'est gratuit !


Plus de 15 millions de franšais utilisent Windows Live Messenger ! TÚlÚchargez Messenger, c'est gratuit !

Reply to: